How to upgrade a pure weblogic domain to enable OPSS

(Doc ID 2099894.1)

Last updated on JANUARY 29, 2016

Applies to:

Oracle Platform Security for Java - Version 12.1.3.0.0 and later
Information in this document applies to any platform.

Goal

Qn1:How to configure and administer OPSS in a pure weblogic domain without FMW components (like JRF etc), in order to use Credential Store Framework for storing the credentials?
 
Qn2:What needs to be done to a pure weblogic domain to enable OPSS?
Wha'ts the installer to use for weblogic 12c. We have two weblogic installers fmw_12.1.3.0.0_infrastructure.jar and fmw_12.1.3.0.0_wls.jar. We have been using fmw_12.1.3.0.0_wls.jar. How do we upgrade our current domain to contain infrastructure components from fmw_12.1.3.0.0_infrastructure.jar?
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms